Slince\Shopify\Manager\ProductImage\Image:
    properties:
        id:
            type: integer
        productId:
            type: integer
        position:
            type: integer
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        width:
            type: integer
        height:
            type: integer
        src:
            type: string
        variantIds:
             type: array<integer>
        adminGraphqlApiId:
            type: string
        alt:
            type: string

